Subject: New Reply Received - For receiving the product which I ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 07:14:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  For receiving the product which I ordered  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Dec 2022 at 7:01 PM Nijin Mohammed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 1 Dec 2022 at 11:22 PM Nijin Mohammed &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)" dir="auto">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 29 Nov 2022 at 3:29 PM Nijin Mohammed &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 29 Nov 2022 at 3:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Nijin ,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We’re on it - and we’ll do our best to sort this out quickly.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</div>
</div>Till now I didn’t receive any reply related to the product or what is your conclusion. So make the solution faster, I can’t wait the whole time for this. I hope you understand.
</blockquote>
</div>
</div>Any updat</blockquote>
<div dir="auto">Is this is your new way of cheating costumer </div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)" dir="auto"></blockquote>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)" dir="auto">
</blockquote>
</div>
</div>
</blockquote>Any update on my product or money. I need an answer ASAP. Now it is more than two weeks 
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5364574